Subject: Re: [PATCH V1 08/10] arch/kmap: Don't hard code kmap_prot values

From: Al Viro <[email-masked]>
Date: Fri, 1 May 2020 03:16:34 +0100

On Thu, Apr 30, 2020 at 01:38:43PM -0700, [email-masked] wrote:
> From: Ira Weiny <[email-masked]>
> 
> To support kmap_atomic_prot() on all architectures each arch must
> support protections passed in to them.
> 
> Change csky, mips, nds32 and xtensa to use their global kmap_prot value
> rather than a hard coded value which was equal.

Minor nitpick: it's probably worth pointing out that kmap_prot on those
is a constant...